# Package org.apache.maven.shared.osgi

- Interface Summary
  Interface | Description
  --- | ---
  Maven2OsgiConverter | Converter from Maven groupId,artifactId and versions to OSGi Bundle-SymbolicName and version

- Class Summary
  Class | Description
  --- | ---
  DefaultMaven2OsgiConverter | Default implementation of `Maven2OsgiConverter`

- Exception Summary
  Exception | Description
  --- | ---
  ManifestReadingException | Exception while reading the manifest.

Copyright © 2015. All rights reserved.